.jmg-youtube-dsgvo-notification.position_4.style_3.custom_1 .notification{
    color: #333 !important;
    }
    .notification h2{
    color: #fff !important; font-weight: bold;}
    .jmg-openstreetmap-dsgvo-notification{
        display: flex;
    align-items: center;
    justify-content: center;
    }
    .jmg-openstreetmap-dsgvo-notification .overlay{
        background: rgba(0,0,0,0.7);
        padding: 30px 15px 0px 15px !important;
    }
    .jmg-openstreetmap-dsgvo-notification .notification, .jmg-openstreetmap-dsgvo-notification .notification h2{
        color: #fff;
        text-align: center;
    }

/* amatic-sc-regular - latin */
@font-face {
    font-family: 'Amatic SC';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/amatic-sc-v24-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/amatic-sc-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/amatic-sc-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/amatic-sc-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/amatic-sc-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/amatic-sc-v24-latin-regular.svg#AmaticSC') format('svg'); /* Legacy iOS */
  }
  
/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-regular - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-500 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-600 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-700 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-800 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
body{
     font-size: 15px !important;
     font-family: 'Open Sans';
}
h1,h2,h3,h4,h5,h6{
     font-family: 'Amatic SC';
}
/* -------- Headings ---------- */
 h1, .h1, #sp-title h1 {
     font-size: 50px !important;
     line-height: 100% !important;
}
 h2, .h2 {
     font-size: 42px !important;
     line-height: 100% !important;
}
 h3, .h3 {
     font-size: 32px;
}
 h4, .h4, .timeline-panel .title, .timeline-date, .sppb-addon-persion .sppb-person-information > span.sppb-person-name, .sppb-addon-person .sppb-person-information > span.sppb-person-name {
     font-size: 28px !important;
     line-height: 110%;
}
 h5, .h5 {
     font-size: 24px;
}
#sp-header{
    height: 100px !important;
}
#sp-header.header-sticky{
    height: 70px !important;
}
#sp-header .logo{
     position: absolute !important;
     top: 0px;
     background: #fff !important;
     padding: 10px;
  height: auto !important;
 display: inherit !important;
     z-index: 9999 !important;
     -webkit-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     -moz-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
}
#sp-header.header-sticky .logo{
    
     top: 0px;
     background: #fff !important;
     padding: 10px;
  height: auto !important;
 display: inherit !important;
     z-index: 9999 !important;
     -webkit-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     -moz-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
}
#sp-header.header-sticky .sp-megamenu-parent li a, #sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span{
    padding: 1rem 1rem !important;
    font-size: 1.5rem !important;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span{
    line-height: 40px !important;
}
#sp-header.header-sticky .logo img{
    height: 80px;
}
#shortcuts a{
    color: #cfd7a7;
}
 #sp-title .pb-60{
     padding: 80px 0px !important;
}
 .feature_box h3{
     line-height: 100%;
}
 .projects-filter > a{
     font-size: 15px;
}
 .ev_td_li p{
     font-size: 15px;
     color: #333;
}
 .jevbootstrap .pagination{
     margin-bottom: 0px;
}
 #shortcuts .sppb-addon-feature h3{
     margin-top: 10px;
}
 #jevents h2.contentheading{
     margin-top: 0px !important;
}
.sp-page-title{
    background: #63656e;
    
}
.sp-page-title {
  padding:50px 0 !important;
}
.mod-breadcrumbs__wrapper{
display: flex;
align-items: center;
justify-content: center;

}
.icon-fw{
    display: none;
}

 .offcanvas-menu ul li a{
     text-transform: uppercase !important;
}
 .offcanvas-menu ul li ul li a{
     text-transform: inherit !important;
     line-height: 160% !important;
}
 .sppb-form-check-label{
     display: inline !important;
}
 .form .sppb-form-builder-btn{
     margin-top: 10px;
}
 .form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before{
     border: 2px solid #cfd7a7;
}
 .form-builder-checkbox-item input:checked + label::before, .form-builder-radio-item input:checked + label::before, .sppb-addon-form-builder .sppb-form-check-input:checked + label::before{
     background: #cfd7a7;
}
 .nav-items{
     display: none;
}
 .sp-menu-item ul li:hover, .sp-dropdown-items li.active a {
     background: #cfd7a7;
     color: #333 !important;
}
 .sp-dropdown-items li a:hover{
     color: #333 !important;
}
.text-theme-colored2 {
  color: #cfd7a7 !important;
}
#sp-bottom .mb-5{
   margin-bottom: 0px !important; 
}
#sp-bottom .mt-5{
    margin-top: 0px !important;
}
#sp-bottom .sp-module ul > li > a{
    display: inline-block !important;
}
.widget.dark img{
    margin-bottom: 15px !important;
}
 .jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
     background-color: #cfd7a7;
     border: 1px solid #cfd7a7;
}
 .jev_toprow div.currentmonth {
     border-top: 1px solid #cfd7a7;
     border-bottom: 1px solid #cfd7a7;
}
 #jevents_body .jev_toprow div.previousmonth a, #jevents_body .jev_toprow div.nextmonth a {
     font-size: 15px;
     color: #333;
}
 .vs_counter h5{
     font-size: 30px;
     line-height: 100%;
}
 h6, .h6 {
     font-size: 22px;
}
 .contact-info h6 a{
     color: #fff;
}
 .sppb-addon-persion .sppb-person-information > span.sppb-person-name, .sppb-addon-person .sppb-person-information > span.sppb-person-name{
     color: #333;
}
 h2.sppb-addon-title, h3.sppb-addon-title{
     margin-top: 0px;
}
 #sp-main-body{
     padding: 70px 0px 40px 0;
}
 #sp-title h1, #sp-title ol{
     text-align: center;
}
 #sp-bottom .post-thumb, #lst-news .entry-content ul li:last-child, #lst-news .entry-content ul li:first-child{
     display: none;
}
 .post-title a, .owl-item .btn-default:hover, .owl-item .btn-default:focus, .item .btn:hover, .item .btn:focus{
     color: #cfd7a7 !important;
     font-size: 15px !important;
}
 .btn-default, .item .btn{
     font-size: 15px !important;
}
 .footer a, .timeline-date{
     color: #cfd7a7;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a, .offcanvas-menu .offcanvas-inner ul.menu li.active > .nav-header, .offcanvas-menu .offcanvas-inner ul.menu li.active > .mod-menu__heading{
    color: #cfd7a7;
    font-weight: bold;
    opacity: 1 !important;
}
 #sp-top1 ul{
     float: right;
}
 #kontakt_feature h6{
     font-size: 20px;
}
 .colorboxes{
     padding: 30px 0px 20px 0px;
}
 #shortcuts, #shortcuts h2{
     color: #fff !important;
}
 #shortcuts h3, #kontakt_feature h4{
     color: #cfd7a7 !important;
}
 .pb-60{
     padding-top: 30px !important;
     padding-bottom: 30px !important;
}
.sppb-sp-slider-button .sp-slider-btn-text, .btn-primary, .sppb-btn-primary {
     color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#52563a+76,303524+100 */
     background: rgb(82,86,58);
    /* Old browsers */
     background: -moz-linear-gradient(top, rgba(82,86,58,1) 76%, rgba(48,53,36,1) 100%);
    /* FF3.6-15 */
     background: -webkit-linear-gradient(top, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(to bottom, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52563a', endColorstr='#303524',GradientType=0 );
    /* IE6-9 */
     margin-top: 20px;
     border: 2px solid #bbc393;
     transition: color 400ms, background-color 400ms, border-color 400ms;
     padding: 10px 20px !important;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover, .btn-primary:hover, .sppb-btn-primary:hover {
     color: #cfd7a7 !important;
     border: 2px solid #eee;
}
 .sppb-btn-primary.focus, .sppb-btn-primary:focus{
     box-shadow: none;
}
 .btn-default{
     color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#52563a+76,303524+100 */
     background: rgb(82,86,58);
    /* Old browsers */
     background: -moz-linear-gradient(top, rgba(82,86,58,1) 76%, rgba(48,53,36,1) 100%);
    /* FF3.6-15 */
     background: -webkit-linear-gradient(top, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(to bottom, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52563a', endColorstr='#303524',GradientType=0 );
    /* IE6-9 */
     border: 2px solid #bbc393;
     transition: color 400ms, background-color 400ms, border-color 400ms;
     padding: 10px 20px !important;
}
.sppb-sp-slider-button .sp-slider-btn-text, #dunkel .sppb-btn-primary{
     background: transparent !important;
     border: 2px solid #fff;
     color: #fff !important;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover, #dunkel .sppb-btn-primary:hover{
     border: 2px solid #cfd7a7;
     color: #cfd7a7 !important;
}
 #dunkel .sppb-btn-primary:hover{
     background: #cfd7a7 !important;
}
 #dunkel .sppb-btn-primary{
     margin-top: 0px;
}
 #dunkel .sppb-btn-primary::before{
     content: '';
     margin-right: 0px;
}
 #shortcuts ul li a{
     background: transparent !important;
     border: 2px solid #fff;
     margin-top: 20px;
     color: #fff !important;
}
 #shortcuts ul li a:hover{
     background: #cfd7a7 !important;
}
 #shortcuts .sppb-addon-feature ul li a:hover{
     background: #bbc393;
}
 #shortcuts .sppb-addon-feature ul li a:before, .sppb-btn-primary:before, .owl-item a:before, .item .btn:before{
     font-family: 'FontAwesome';
     content:'\f105';
     margin-right: 8px;
}
 #shortcuts ul li:before, #lst-news ul li:before{
     content: '' !important;
}
 .sp-slider-content-align-left{
     padding-left: 160px;
     width: 50%;
}
 .sp-slider-content-align-center{
     padding-left: 20%;
     padding-right: 20%;
}
 .sppb-sp-slider-text{
     line-height: 150%;
}
 div.sp-dropdown.sp-dropdown-main.sp-menu-right div.sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a{
     font-family: Open Sans, sans-serif;
     font-weight: 400;
}
 #shortcuts img, .post-thumb img, .full-image, .sppb-addon-single-image-container img, #klassensprecher img, #schulsprecher img, .article-intro-image img{
     border: 10px solid #cfd7a7;
}
 #gf-schule .sppb-addon-single-image-container img, #schule-gesundheit .sppb-addon-single-image-container img{
     border: none;
}
 .welcome h1{
     line-height: 100%;
}
 .welcome h5, .sp-megamenu-parent, .sp-slider-content-align-center h1, .timeline-panel .title, .sppb-person-information, .sp-slider-content-align-right h1{
     font-family: Amatic SC, sans-serif !important;
     font-weight: 700;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  font-weight: bold;
}
/* Hauptnavigation kräftig schwarz */
#sp-header .sp-megamenu-parent > li > a,
#sp-header .sp-megamenu-parent > li > span {
    color: #000000 !important;
    opacity: 1 !important;
}
/* Aktiver Menüpunkt */
#sp-header .sp-megamenu-parent > li.active > a,
#sp-header .sp-megamenu-parent > li.active > span {
    color: #cfd7a7 !important;
    opacity: 1 !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active > a:hover{
    color: #cfd7a7 !important;
}
#sp-header .sp-megamenu-parent li a, .sp-megamenu-parent > li > span {
    padding: 1.3rem 1rem !important;
    font-size: 1.5rem !important;
}

/* Dropdown-Navigation */
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > span {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    padding: 9px 18px !important;
}
 .sp-slider-content-align-right{
     padding-right: 150px;
}
 .sp-slider-content-align-center h1{
     font-size: 70px !important;
}
 .menuzord-menu > li > a{
     font-size: 28px;
}
 .menuzord-menu > li{
     padding: 5px 0px;
}
 .sp-megamenu-parent{
}
 .welcome span{
     color: #cfd7a7;
}
 .sp-dots{
     display: none;
}
 .widget{
     float: right !important;
}
 #sp-header.menu-fixed .logo img{
     width: 150px;
}
 #sp-top-bar{
     background-color: #b1aeb7;
}
 #sp-header .logo{
     position: absolute !important;
     top: -10px;
     background: #fff !important;
     padding: 10px;
     z-index: 9999 !important;
     -webkit-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     -moz-box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
     box-shadow: 0px 13px 10px -10px rgba(0,0,0,0.45);
}
#offcanvas-toggler{
    display: none; 
}
 .iconbox ul{
     list-style: inherit !important;
}
 #counter .col-md-3{
     width: 16.666666%;
}
 .sppb-addon-content ul, .sppb-content-holder ul{
     list-style: none;
     padding-left: 15px !important;
     padding-left: 25px !important;
     margin-bottom: 15px;
     margin-top: 15px;
}
 .owl-item ul{
     margin-top: 10px;
     margin-bottom: 0px;
}
 .owl-item .mb-10{
     margin-bottom: 0px !important;
}
 .sppb-addon-content ul li{
     margin-bottom: 10px;
}
 .sppb-addon-content ul li:last-child{
     margin-bottom: 0px;
}
 .sppb-addon-content ul li:before, .sppb-content-holder ul li:before{
     content: '\f00c';
     font-family: 'FontAwesome';
     margin:0 8px 0 -25px;
     color: #cfd7a7;
}
 #kontakt_feature .contact-info{
     -webkit-border-top-left-radius: 50px;
     -webkit-border-bottom-right-radius: 50px;
     -moz-border-radius-topleft: 50px;
     -moz-border-radius-bottomright: 50px;
     border-top-left-radius: 50px;
     border-bottom-right-radius: 50px;
}
 .bg-silver-light{
     background-color: #52563a !important;
     padding: 20px;
}
 .text-gray{
     color: #fff !important;
}
 .footer#sp-bottom .sp-module-title {
     font-size: 28px !important;
}
 #sp-bottom{
     background: url(../images/footer_bg.jpg) no-repeat;
     background-position: center bottom;
     background-size: cover;
     padding-top: 100px;
     padding-bottom: 150px;
     color: #fff;
}
 .widget{
     float: none !important;
}
 #sp-bottom3 h5{
     font-family: Open Sans, sans-serif;
     font-weight: 300;
     line-height: 100%;
}
 #sp-bottom3 article{
     border-bottom: 1px dashed #333333;
     padding-bottom: 5px !important;
     padding-top: 5px !important;
}
 #sp-footer{
     background-color: #222;
}
 .form label{
     display: none;
}
 .timeline-panel{
     background: #fff;
     color: #333;
}
 #sp-bottom4 img{
     max-width: 200px;
}
.fa-map-marked-alt::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    content: '\f3c5' !important;
}

a.cc-btn.cc-allowall:hover{
background: green !important;
}

a.cc-btn {
background: #ccc !important;
color: #000 !important;
border-radius: 5px !important;
padding: 10px !important;
flex: 1 !important;
}
a.cc-btn:hover{
background: #bbb !important;
text-decoration: none;
}

 @media screen and (max-width: 1200px) {

     .menuzord-menu > li > a{
         font-size: 25px;
    }
}
 @media screen and (max-width: 991px) {
     #sp-header{
    height: 70px !important;
}
#sp-header.header-sticky{
    height: 60px !important;
}
     #sp-header.header-sticky .logo{
    background: none !important;
         padding: 5px 0px;
         box-shadow:  none;
         position: inherit !important;
         
}
     #sp-header #offcanvas-toggler{
         line-height: 90px !important;
         height: 70px !important;
     }
         #sp-header.header-sticky #offcanvas-toggler{
         line-height: 60px !important;
         height: 60px !important;
     }
          #sp-header .logo img{
         height: 75px !important;
    }
               #sp-header.header-sticky .logo img{
         height: 50px !important;
           
    }
     #offcanvas-toggler{
         display: inherit;
     }
     #sp-main-body{
         padding: 50px 0px 30px 0;
    }
     .sp-slider-content-align-right{
         padding-right: 0px;
    }
     #sp-bottom{
         padding: 50px 0px !important;
    }
     #sp-bottom .col-sm-3 {
         width: 50%;
    }
     #sppb-addon-1569403953654 h3{
         margin-top: 30px !important;
    }
     .img-schule{
         margin-bottom: 30px;
         max-width: 500px;
    }
     .img-gesundheit{
         text-align: left;
    }
     #sp-header{
         height: 68px;
    }
     .sp-slider-content-align-center{
         padding-left: 10%;
         padding-right: 10%;
    }
     .sp-slider h1{
         font-size: 44px !important;
    }

   
     .logo img{
         height: 90px !important;
    }
}
 @media screen and (max-width: 767px) {
     .sp-page-title {
  padding:30px 0 !important;
}
    .cc-message-text{
        font-size: 0.8rem !important;
    }
div.cc-settings-label::before, span.cc-message-text::before {
        display: none !important;
    }
     .sppb-addon-image-content.aligment-left .sppb-content-holder{
         padding: 0px !important;
    }
     #klassensprecher .sppb-person-image, #schulsprecher .sppb-person-image {
         margin-bottom: 5px;
    }
     #sp-title h1{
         margin-top: 25px;
    }
     .bloggrid .col-sm-4 article .mb-30{
         margin-bottom: 15px !important;
    }
     .bloggrid .col-sm-4:last-child article .mb-30{
         margin-bottom: 0px !important;
    }
     .section-title{
         margin-bottom: 15px;
    }
     #gf-schule .mb-40{
         margin-bottom: 25px !important;
    }
     #sp-main-body{
         padding: 30px 0px 20px 0;
    }
     #sp-bottom{
         padding: 30px 0px 150px 0px !important;
    }
     #sp-bottom .col-sm-3 {
         width: 100%;
    }
     .sp-slider-content-align-center{
         padding-left: 5%;
         padding-right: 5%;
    }
     .sp-slider h1{
         font-size: 38px !important;
    }
     #counter .col-md-3{
         width: 33.333333%;
    }
     #shortcuts .sppb-col-xs-12 {
         -ms-flex: 0 0 50%;
         flex: 0 0 50%;
         max-width: 50%;
    }
     .grid article.item:last-child{
         margin-bottom: 0px;
    }
}
 @media screen and (max-width: 575px) {
     
     
     #sp-header{
    height: 60px !important;
}
#sp-header.header-sticky{
    height: 60px !important;
}

     #sp-header #offcanvas-toggler{
         line-height: 60px !important;
         height: 60px !important;
     }
         #sp-header.header-sticky #offcanvas-toggler{
         line-height: 60px !important;
         height: 60px !important;
     }
          #sp-header .logo img{
         height: 55px !important;
    }
               #sp-header.header-sticky .logo img{
         height: 50px !important;
           
    }
     
     
     
     
     #sp-title .pb-60{
         padding: 30px 0px !important;
    }
     .breadcrumb{
         padding: 0px;
    }
     .breadcrumb{
         font-size: 12px;
    }
     #sp-top-bar a{
         font-size: 12px !important;
    }
     .form .sppb-form-group.sppb-form-builder-field-0, .form .sppb-form-group.sppb-form-builder-field-1, .form .sppb-form-group.sppb-form-builder-field-2, .form .sppb-form-group.sppb-form-builder-field-3, .form .sppb-form-group.sppb-form-builder-field-4{
         width: 100% !important;
    }
     #shortcuts .sppb-col-xs-12 {
         -ms-flex: 0 0 100%;
         flex: 0 0 100%;
         max-width: 100%;
    }
     .sp-slider-content-align-center{
         padding-left: 0;
         padding-right: 0;
    }
     .sp-slider h1{
         font-size: 38px !important;
    }
     .sp-nav-control{
         display: none;
    }
}
 @media only screen and (min-device-width : 360px) and (max-device-width : 1024px) {
     .sp-page-builder .page-content #counter, .sp-page-builder .page-content #timeline {
         background-attachment: scroll !important;
         background-position: top center !important;
    }
}
 @media screen and (max-width: 480px) {
     h1, .h1, #sp-title h1 {
         font-size: 40px !important;
         line-height: 100% !important;
    }
     h2, .h2 {
         font-size: 32px !important;
         line-height: 100% !important;
    }
     h3, .h3 {
         font-size: 26px;
    }
     h4, .h4, .timeline-panel .title, .timeline-date, .sppb-addon-persion .sppb-person-information > span.sppb-person-name, .sppb-addon-person .sppb-person-information > span.sppb-person-name {
         font-size: 28px !important;
         line-height: 110%;
    }
     h5, .h5 {
         font-size: 20px;
    }
     .vs_counter h5{
         font-size: 22px;
         line-height: 100%;
    }
     #sp-slider-inner-item-1575540807141-num-2-key.sppb-sp-slider-button .sp-slider-btn-text {
         color: #fff;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#52563a+76,303524+100 */
         background: rgb(82,86,58);
        /* Old browsers */
         background: -moz-linear-gradient(top, rgba(82,86,58,1) 76%, rgba(48,53,36,1) 100%);
        /* FF3.6-15 */
         background: -webkit-linear-gradient(top, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
        /* Chrome10-25,Safari5.1-6 */
         background: linear-gradient(to bottom, rgba(82,86,58,1) 76%,rgba(48,53,36,1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52563a', endColorstr='#303524',GradientType=0 );
        /* IE6-9 */
         margin-top: 20px;
         border: 2px solid #bbc393;
         transition: color 400ms, background-color 400ms, border-color 400ms;
         padding: 10px 10px !important;
    }
     .sppb-sp-slider-button{
         margin: 0px 5px;
    }
     #sp-header.menu-fixed-out .logo img{
         width: 120px;
    }
     #sp-header.menu-fixed .logo img{
         width: 100px;
    }
}

 @media screen and (max-width: 345px) {
      .sp-contact-email{
           display: none !important;
      }
      #sp-top1 ul {
  float: none;
}
}

